/*     1186635 : 공백      */
.empty__1186635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__1186635__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1186635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1186635__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1186635__ {height:80px}
}

/*     1223075 : 장문 텍스트      */
.textarea__1223075__ p {
	display:block;margin:0;padding:0;
	font-size:36px;font-weight:900;color:#000000;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}

.textarea__1223075__ p:after{content: ""; display: inline-block; width: 13px; height: 13px; margin-left: 12px; background: #fe9900;
}

@media all and (min-width:768px){
	.textarea__1223075__ p {text-align : center;}
}

@media all and (min-width:1024px){
	.textarea__1223075__ p {font-size:59px; text-align : center;}
}

/*     1223065 : 공백      */
.empty__1223065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.empty__1223065__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1223065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1223065__ {height:15px}
}

@media all and (min-width:1024px){
	.empty__1223065__ {height:30px}
}

/*     1186645 : 공백      */
.empty__1186645__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.empty__1186645__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1186645__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1186645__ {height:60px}
}

@media all and (min-width:1024px){
	.empty__1186645__ {height:80px}
}

